contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0246726.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/2f2z-7462
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/246726
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/246726
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0194/0246726/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0246726/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected during the CCGS Amundsen cruise (EXPOCODE 18DL20180525) in Hudson
      Bay, Labrador Sea from 2018-05-25 to 2018-07-13. These data include partial
      pressure of CO2 (pCO2), fugacity of CO2 (fCO2), mol fraction of CO2 (xCO2),
      sea surface salinity and sea surface temperature.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected during the CCGS Amundsen cruise (EXPOCODE 18DL20180525) in Hudson
      Bay, Labrador Sea from 2018-05-25 to 2018-07-13. These data include partial
      pressure of CO2 (pCO2), fugacity of CO2 (fCO2), mol fraction of CO2 (xCO2),
      sea surface salinity and sea surface temperature. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0246726', 18DL20180525, 'Amundsen (call sign: CGDT, ICES code: 18DL, 2003-)',
        BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CCGS Amundsen, CO2 ANALYZERS
          > CO2 ANALYZERS, Canadian Arctic Archipelago, EQUILIBRATORS, Hudson Bay,
        Labrador Sea, OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, Ocean Carbon and Acidification Data System (OCADS) Project, PRES_EQU,
        PRES_LICOR, SALINOMETERS, SSS, SST, Ship of Opportunity Programme (SOOP),
        Ships, Surface Ocean CO2 Atlas (SOCAT), Surface underway, Surface water pCO2
          measurements in Hudson Bay during the spring and early-summer seasons, TEMPERATURE
          SENSORS > TEMPERATURE SENSORS, TEMP_EQU, TEMP_LICOR, University of Calgary,
        University of Manitoba, barometric pressure sensor, chemical, meteorological,
        salinometer, showerhead equilibrator, surface underway, temperature sensor,
        xCO2 seawater, xCO2_EQU_ppm, xH2O_EQU]
      fr: [0246726 (FR), 18DL20180525 (FR), 'Amundsen (call sign: CGDT, ICES code:
          18DL, 2003-) (FR)', BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR),
        CCGS Amundsen (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Canadian Arctic Archipelago
          (FR), EQUILIBRATORS (FR), Hudson Bay (FR), Labrador Sea (FR), OCEAN > ARCTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), PRES_EQU (FR), PRES_LICOR
          (FR), SALINOMETERS (FR), SSS (FR), SST (FR), Ship of Opportunity Programme
          (SOOP) (FR), Ships (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway
          (FR), Surface water pCO2 measurements in Hudson Bay during the spring and
          early-summer seasons (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR),
        TEMP_EQU (FR), TEMP_LICOR (FR), University of Calgary (FR), University of
          Manitoba (FR), barometric pressure sensor (FR), chemical (FR), meteorological
          (FR), salinometer (FR), showerhead equilibrator (FR), surface underway (FR),
        temperature sensor (FR), xCO2 seawater (FR), xCO2_EQU_ppm (FR), xH2O_EQU (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY - SURFACE WATER, WATER TEMPERATURE, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE >
          CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), SALINITY - SURFACE WATER (FR), WATER
          TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR),
        partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of CO2 (pCO2), salinity
      and water temperature obtained during the CCGS Amundsen cruise (EXPOCODE 18DL20180525)
      in Hudson Bay, Labrador Sea from 2018-05-25 to 2018-07-13 (NCEI Accession 0246726)
    fr: Surface underway measurements of partial pressure of CO2 (pCO2), salinity
      and water temperature obtained during the CCGS Amundsen cruise (EXPOCODE 18DL20180525)
      in Hudson Bay, Labrador Sea from 2018-05-25 to 2018-07-13 (NCEI Accession 0246726)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0246726
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-95.0, 55.2, -61.0, 64.3]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
